<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/containerMeeting"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/free"
    android:clipToPadding="true"
    android:fitsSystemWindows="true"
    android:orientation="vertical"
    tools:context="com.rehome.meetingbook.ui.activity.LoginActivity">

    <include
        android:id="@+id/toolbarView"
        layout="@layout/toolbar"
        android:visibility="gone" />

    <LinearLayout
        android:id="@+id/linearLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="180px"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_room_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="欢迎使用报告厅"
            android:textColor="#ffffff"
            android:textSize="68px" />
    </LinearLayout>

    <TextView
        android:id="@+id/tv_version"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="25dp"
        android:gravity="center"
        android:text="版本1.0.0"
        android:textColor="#ffffff"
        android:textSize="13sp"
        android:visibility="invisible" />

    <LinearLayout
        android:id="@+id/ll_close_key"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/linearLayout"
        android:layout_above="@+id/tv_version"
        android:layout_marginTop="180px"
        android:layout_marginBottom="20dp"
        android:layout_alignParentStart="true"
        android:layout_alignParentEnd="true"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/ll_btn"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_status"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="空闲"
                android:textColor="#ffffff"
                android:textSize="160px" />
        </LinearLayout>
        <LinearLayout
            android:id="@+id/ll_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="110px"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_show_time"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:visibility="invisible"
                android:text="使用时间"
                android:textColor="#ffffff"
                android:textSize="68px" />
            <TextView
                android:id="@+id/tv_meeting_time"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:visibility="invisible"
                android:layout_marginTop="20px"
                android:text="9:00~9:35"
                android:textColor="#ffffff"
                android:textSize="68px" />


        </LinearLayout>
    </LinearLayout>
</RelativeLayout>
